uuid:
  -
    value: 3a1682e1-d73e-44e7-bd8a-c21f9e812fc0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sun_culture_shutterstock_592563674_lindos.jpg
uri:
  -
    value: 'public://2019-11/sea_sun_culture_shutterstock_592563674_lindos.jpg'
    url: /sites/default/files/2019-11/sea_sun_culture_shutterstock_592563674_lindos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 429575
status:
  -
    value: true
created:
  -
    value: '2019-11-01T10:18:30+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:18:30+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
